初心者もOK! FreeBSD質問スレッド まとめサイト @Wiki 6.1-BETA1→6.0Rにしたい

※上記の広告は60日以上更新のないWIKIに表示されています。更新することで広告が下部へ移動します。

6.1-BETA1→6.0Rにしたい

html plugin Error : このプラグインを使うにはこのページの編集権限を「管理者のみ」に設定してください。
make installworld して
FreeBSD 6.1-BETA1 → 6.0R にできるかな?
というか、やってみようと思っているけど、
できないとわかっている人(できない可能性が高いと思っている人)がいたら、教えて下さい。


html plugin Error : このプラグインを使うにはこのページの編集権限を「管理者のみ」に設定してください。
html plugin Error : このプラグインを使うにはこのページの編集権限を「管理者のみ」に設定してください。 >840

できるとは思うけど、どういう意味があるのかな。


html plugin Error : このプラグインを使うにはこのページの編集権限を「管理者のみ」に設定してください。
まちがって6.1いれて、面倒でそのまま設定して、今日 >>762 をみて、
不安になり 6.0 に、戻そうかと・・・

html plugin Error : このプラグインを使うにはこのページの編集権限を「管理者のみ」に設定してください。
html plugin Error : このプラグインを使うにはこのページの編集権限を「管理者のみ」に設定してください。 >842
お前の感じている感情は精神疾患の一種だ。
治し方は俺は知らない。俺に聞くな。

html plugin Error : このプラグインを使うにはこのページの編集権限を「管理者のみ」に設定してください。
make installworld しても
FreeBSD 6.1-BETA1 → 6.0R
に、ならない。

html plugin Error : このプラグインを使うにはこのページの編集権限を「管理者のみ」に設定してください。 default release=cvs tag=RELENG_6_0_0_RELEASE
でやったのに、なぜ?

uname -a
FreeBSD 6.1-BETA1 となる。

ただ
mergemaster -i
すると、古いファイルと変更を要求してくるものが多い。

これ、このまま、使いつづけてもいいのでしょうか?
やさしい人、教えて。

html plugin Error : このプラグインを使うにはこのページの編集権限を「管理者のみ」に設定してください。
html plugin Error : このプラグインを使うにはこのページの編集権限を「管理者のみ」に設定してください。 >862
6.0Rのタグって、そんな変なのだったか?どの資料を見て、それにしたんだ?

http://www.freebsd.org/doc/en_US.ISO8859-1/books/handbook/cvs-tags.html
によれば、6.0Rのタグは「RELENG_6_0」で良いんじゃないか?

html plugin Error : このプラグインを使うにはこのページの編集権限を「管理者のみ」に設定してください。
unameはカーネルの方ですよ。
worldではなくkernel



html plugin Error : このプラグインを使うにはこのページの編集権限を「管理者のみ」に設定してください。
html plugin Error : このプラグインを使うにはこのページの編集権限を「管理者のみ」に設定してください。 >843
早速、ありがとうございます。
html plugin Error : このプラグインを使うにはこのページの編集権限を「管理者のみ」に設定してください。 http://www.freebsd.org/doc/en_US.ISO8859-1/books/handbook/cvs-tags.html
の A.7.2 Release Tags を見たんですが…

html plugin Error : このプラグインを使うにはこのページの編集権限を「管理者のみ」に設定してください。 >864
ありがとうございます。
make buildkernel も
make installkernel も
やったつもりですが…
同時に、5.4R → 6.0R をやった(こちらはうまく言っている)ので、間違ってはいないはずだけど
一応、最初から、やり直しているところです。

html plugin Error : このプラグインを使うにはこのページの編集権限を「管理者のみ」に設定してください。
html plugin Error : このプラグインを使うにはこのページの編集権限を「管理者のみ」に設定してください。 >865
html plugin Error : このプラグインを使うにはこのページの編集権限を「管理者のみ」に設定してください。 make buildkernel も
html plugin Error : このプラグインを使うにはこのページの編集権限を「管理者のみ」に設定してください。 make installkernel も
reboot したかい?


html plugin Error : このプラグインを使うにはこのページの編集権限を「管理者のみ」に設定してください。
html plugin Error : このプラグインを使うにはこのページの編集権限を「管理者のみ」に設定してください。 >866
はい。なんどか、しました。

html plugin Error : このプラグインを使うにはこのページの編集権限を「管理者のみ」に設定してください。
html plugin Error : このプラグインを使うにはこのページの編集権限を「管理者のみ」に設定してください。 >866
なにか、わすれたよう気もするので、もう一度やっています。
そのあと、もう一度、書き込みます。

html plugin Error : このプラグインを使うにはこのページの編集権限を「管理者のみ」に設定してください。
make buildworld が、何時までまっても終わりません。
もう眠たいです。

html plugin Error : このプラグインを使うにはこのページの編集権限を「管理者のみ」に設定してください。
uname -a
FreeBSD 6.0-RELEASE

お騒がせしました。 m(.,,)m